Bug 1527001 - [RFE] [Octavia] Package octavia-tempest-plugin
Summary: [RFE] [Octavia] Package octavia-tempest-plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-octavia-tests-tempest
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M3
: 13.0 (Queens)
Assignee: Bernard Cafarelli
QA Contact: Alexander Stafeyev
URL:
Whiteboard:
Depends On: 1513395
Blocks: 1433523 1552443
TreeView+ depends on / blocked
 
Reported: 2017-12-18 10:13 UTC by Bernard Cafarelli
Modified: 2019-09-10 14:11 UTC (History)
11 users (show)

Fixed In Version: python-octavia-tests-tempest-0.0.1-0.20171222172259.3588a51.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:40:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 10523 None None None 2018-01-03 14:33:27 UTC
RDO 11034 None None None 2017-12-18 10:33:28 UTC
RDO 11086 None None None 2018-01-03 14:33:43 UTC
Red Hat Bugzilla 1533563 None CLOSED [FutureFeature]Import octavia-tempest-plugin for RHOS-13 2019-07-26 10:35:18 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:42:00 UTC

Internal Links: 1533563

Description Bernard Cafarelli 2017-12-18 10:13:05 UTC
Description of problem:
Upstream has split tempest tests into its own repository. We need a new component in Bugzilla and new package in OSP 13.

Official upstream repository: http://git.openstack.org/cgit/openstack/octavia-tempest-plugin
RDO repository: https://github.com/rdo-packages/octavia-tempest-plugin-distgit

Comment 3 Bernard Cafarelli 2018-01-03 09:59:41 UTC
Inital spec was merged in RDO, current version:
https://github.com/rdo-packages/octavia-tempest-plugin-distgit/blob/rpm-master/python-octavia-tests-tempest.spec

Comment 5 Jakub Libosvar 2018-01-03 14:56:37 UTC
The new RPM packages are:
python-octavia-tests-tempest
python-octavia-tests-tempest-golang
python2-octavia-tests-tempest
python-octavia-tests-tempest-doc
python3-octavia-tests-tempest

Comment 16 errata-xmlrpc 2018-06-27 13:40:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.